StableOps
API 参考

查询退款

按退款标识查询一笔 StableOps 退款的完整记录,包括原始支付事件、链、资产、退款金额、来源与目标地址、交易哈希、当前状态、失败原因和关键时间。接口适合退款详情页、客服调查、财务审核与链上对账流程读取权威状态。

GET/v1/refunds/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*string

Refund id.

Response Body

application/json

curl -X GET "https://example.com/v1/refunds/string"
{
  "id": "string",
  "payment_order_id": "string",
  "source_payment_event_id": "string",
  "chain": "ethereum",
  "asset": "USDC",
  "amount": "string",
  "amount_minor": "string",
  "source_address": "string",
  "destination_address": "string",
  "status": "requested",
  "tx_hash": "string",
  "failure_reason": "string",
  "submitted_at": "2019-08-24T14:15:22Z",
  "confirmed_at": "2019-08-24T14:15:22Z",
  "canceled_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}

这篇文档怎么样?

最后更新